Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 437475

Summary: Rebase of jfreechart
Product: Red Hat Satellite 5 Reporter: Miroslav Suchý <msuchy>
Component: MonitoringAssignee: Clifford Perry <cperry>
Status: CLOSED CURRENTRELEASE QA Contact: Red Hat Satellite QA List <satellite-qa-list>
Severity: low Docs Contact:
Priority: low    
Version: 520CC: chris, jpazdziora
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-16 11:21:05 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 462714    

Description Miroslav Suchý 2008-03-14 09:47:08 EDT
Description of problem:
Jfreechart is quiet old. We should rebase to new version.
We use: jfreechart-0.9.20-1jpp
Available from upstream: jfreechart-1.0.9.tar.gz
Comment 1 Jan Pazdziora 2012-03-16 11:21:05 EDT
On Satellite 5.4.1, there is

# rpm -q jfreechart
jfreechart-1.0.9-1jpp.ep1.3.el5.1